Subject: Re: [PATCH 01/18] Follow perlcritic's recommendations - level 5 and 4

From: Matthieu Moy <[email-masked]>
Date: Fri, 07 Jun 2013 10:10:24 +0200

Célestin Matte <[email-masked]> writes:

> Subject: [PATCH 01/18] Follow perlcritic's recommendations - level 5 and 4

It would be better to prefix commit messages with "git-remote-mediawiki: ".

> Fix warnings from perlcritic's level 5 and 4.

It would be cool to have a "make perlcritic" target in the Makefile so
that future developers can easily re-run it and avoid repeating the same
mistakes. As much as possible, "make perlcritic" should produce no
output at the end of your patch series (either the warnings should be
fixed, or they should be disabled).

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/